- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field Method

- | Detail:
Field Method

Package: org.codehaus.groovy.classgen.asm

## [Java] Interface ClosureWriter.UseExistingReference

-     protected interface ClosureWriter.UseExistingReference

- Overview
- Package
- Class
- Deprecated
- Index
- Help

- Frames
- No Frames

- Summary:
Nested Field Method

- | Detail:
Field Method

Copyright © 2003-2025 The Apache Software Foundation. All rights reserved.